
/*
 * Si vous lisez ceci, c'est que vous êtes vivant(e).
 * Félicitations !
 */

html {
    color:#111111;
}

body {
    animation: monanimationhal 2.5s infinite;
}

@keyframes monanimationhal {
    0% {
        background:rgb(0, 0, 0, 1);
        background-image: radial-gradient(circle, 
        rgba(253, 229, 7, 1) 1.5%,
        rgba(247, 112, 2, 1) 1.75%,
        rgba(255, 0, 0, 1) 2%,
        rgba(255, 0, 0, 1) 8%, 
        rgba(155, 0, 0, 1) 14%,
        rgba(100, 0, 0, 1) 20%,
        rgba(50, 0, 0, 1) 25%,
        rgba(0, 0, 0, 1) 30%,rgb(0, 0, 0, 1) 40%,
        rgba(60, 60, 60, 1) 40%, rgb(60, 60, 60, 1) 45%,
        rgba(40, 40, 40, 1) 45%, rgb(40, 40, 40, 1) 47%, 
        rgba(49, 48, 48, 1) 47%, rgb(49, 48, 48, 1) 48%, 
        transparent 48%);
    }
    85% {
        background:rgb(0, 0, 0, 1);
        background-image: radial-gradient(circle, 
        rgba(253, 229, 7, 1) 1.5%,
        rgba(247, 112, 2, 1) 1.75%,
        rgba(255, 0, 0, 1) 2%, 
        rgba(255, 0, 0, 1) 8%, 
        rgba(155, 0, 0, 1) 14%,
        rgba(100, 0, 0, 1) 20%,
        rgba(50, 0, 0, 1) 25%,
        rgba(0, 0, 0, 1) 30%,rgb(0, 0, 0, 1) 40%,
        rgba(60, 60, 60, 1) 40%, rgb(60, 60, 60, 1) 45%,
        rgba(40, 40, 40, 1) 45%, rgb(40, 40, 40, 1) 47%, 
        rgba(49, 48, 48, 1) 47%, rgb(49, 48, 48, 1) 48%, 
        transparent 48%);
    }
    86% {
        background:rgb(0, 0, 0, 1);
        background-image: radial-gradient(circle, 
        rgba(253, 229, 7, 1) 1.6%,
        rgba(247, 112, 2, 1) 1.75%,
        rgba(255, 0, 0, 1) 2%, 
        rgba(255, 0, 0, 1) 8%, 
        rgba(155, 0, 0, 1) 14%,
        rgba(100, 0, 0, 1) 20%,
        rgba(50, 0, 0, 1) 25%,
        rgba(0, 0, 0, 1) 30%,rgb(0, 0, 0, 1) 40%,
        rgba(60, 60, 60, 1) 40%, rgb(60, 60, 60, 1) 45%,
        rgba(40, 40, 40, 1) 45%, rgb(40, 40, 40, 1) 47%, 
        rgba(49, 48, 48, 1) 47%, rgb(49, 48, 48, 1) 48%, 
        transparent 48%);
    }
    87% {
        background:rgb(0, 0, 0, 1);
        background-image: radial-gradient(circle, 
        rgba(253, 229, 7, 1) 1.75%,
        rgba(247, 112, 2, 1) 1.85%,
        rgba(255, 0, 0, 1) 2%, 
        rgba(255, 0, 0, 1) 8%, 
        rgba(155, 0, 0, 1) 14%,
        rgba(100, 0, 0, 1) 20%,
        rgba(50, 0, 0, 1) 25%,
        rgba(0, 0, 0, 1) 30%,rgb(0, 0, 0, 1) 40%,
        rgba(60, 60, 60, 1) 40%, rgb(60, 60, 60, 1) 45%,
        rgba(40, 40, 40, 1) 45%, rgb(40, 40, 40, 1) 47%, 
        rgba(49, 48, 48, 1) 47%, rgb(49, 48, 48, 1) 48%, 
        transparent 48%);
    }
    88% {
        background:rgb(0, 0, 0, 1);
        background-image: radial-gradient(circle, 
        rgba(253, 229, 7, 1) 1.85%,
        rgba(247, 112, 2, 1) 1.95%,
        rgba(255, 0, 0, 1) 2.2%, 
        rgba(255, 0, 0, 1) 8%, 
        rgba(155, 0, 0, 1) 14%,
        rgba(100, 0, 0, 1) 20%,
        rgba(50, 0, 0, 1) 25%,
        rgba(0, 0, 0, 1) 30%,rgb(0, 0, 0, 1) 40%,
        rgba(60, 60, 60, 1) 40%, rgb(60, 60, 60, 1) 45%,
        rgba(40, 40, 40, 1) 45%, rgb(40, 40, 40, 1) 47%, 
        rgba(49, 48, 48, 1) 47%, rgb(49, 48, 48, 1) 48%, 
        transparent 48%);
    }
    89% {
        background:rgb(0, 0, 0, 1);
        background-image: radial-gradient(circle, 
        rgba(253, 229, 7, 1) 1.90%,
        rgba(247, 112, 2, 1) 2%,
        rgba(255, 0, 0, 1) 2.4%, 
        rgba(255, 0, 0, 1) 8%, 
        rgba(155, 0, 0, 1) 14%,
        rgba(100, 0, 0, 1) 20%,
        rgba(50, 0, 0, 1) 25%,
        rgba(0, 0, 0, 1) 30%,rgb(0, 0, 0, 1) 40%,
        rgba(60, 60, 60, 1) 40%, rgb(60, 60, 60, 1) 45%,
        rgba(40, 40, 40, 1) 45%, rgb(40, 40, 40, 1) 47%, 
        rgba(49, 48, 48, 1) 47%, rgb(49, 48, 48, 1) 48%, 
        transparent 48%);
    }
    90% {
        background:rgb(0, 0, 0, 1);
        background-image: radial-gradient(circle, 
        rgba(253, 229, 7, 1) 1.95%,
        rgba(247, 112, 2, 1) 2%,
        rgba(255, 0, 0, 1) 2.6%, 
        rgba(255, 0, 0, 1) 8%, 
        rgba(155, 0, 0, 1) 14%,
        rgba(100, 0, 0, 1) 20%,
        rgba(50, 0, 0, 1) 25%,
        rgba(0, 0, 0, 1) 30%,rgb(0, 0, 0, 1) 40%,
        rgba(60, 60, 60, 1) 40%, rgb(60, 60, 60, 1) 45%,
        rgba(40, 40, 40, 1) 45%, rgb(40, 40, 40, 1) 47%, 
        rgba(49, 48, 48, 1) 47%, rgb(49, 48, 48, 1) 48%, 
        transparent 48%);
    }
    91% {
        background:rgb(0, 0, 0, 1);
        background-image: radial-gradient(circle, 
        rgba(253, 229, 7, 1) 1.95%,
        rgba(247, 112, 2, 1) 2.2%,
        rgba(255, 0, 0, 1) 2.8%, 
        rgba(255, 0, 0, 1) 8.2%, 
        rgba(155, 0, 0, 1) 14%,
        rgba(100, 0, 0, 1) 20%,
        rgba(50, 0, 0, 1) 25%,
        rgba(0, 0, 0, 1) 30%,rgb(0, 0, 0, 1) 40%,
        rgba(60, 60, 60, 1) 40%, rgb(60, 60, 60, 1) 45%,
        rgba(40, 40, 40, 1) 45%, rgb(40, 40, 40, 1) 47%, 
        rgba(49, 48, 48, 1) 47%, rgb(49, 48, 48, 1) 48%, 
        transparent 48%);
    }
    92% {
        background:rgb(0, 0, 0, 1);
        background-image: radial-gradient(circle, 
        rgba(253, 229, 7, 1) 1.97%,
        rgba(247, 112, 2, 1) 2.4%,
        rgba(255, 0, 0, 1) 3%, 
        rgba(255, 0, 0, 1) 8.5%, 
        rgba(155, 0, 0, 1) 14%,
        rgba(100, 0, 0, 1) 20%,
        rgba(50, 0, 0, 1) 25%,
        rgba(0, 0, 0, 1) 30%,rgb(0, 0, 0, 1) 40%,
        rgba(60, 60, 60, 1) 40%, rgb(60, 60, 60, 1) 45%,
        rgba(40, 40, 40, 1) 45%, rgb(40, 40, 40, 1) 47%, 
        rgba(49, 48, 48, 1) 47%, rgb(49, 48, 48, 1) 48%, 
        transparent 48%);
    }
    93% {
        background:rgb(0, 0, 0, 1);
        background-image: radial-gradient(circle, 
        rgba(253, 229, 7, 1) 1.985%,
        rgba(247, 112, 2, 1) 2.5%,
        rgba(255, 0, 0, 1) 3.1%, 
        rgba(255, 0, 0, 1) 9%, 
        rgba(155, 0, 0, 1) 14%,
        rgba(100, 0, 0, 1) 20%,
        rgba(50, 0, 0, 1) 25%,
        rgba(0, 0, 0, 1) 30%,rgb(0, 0, 0, 1) 40%,
        rgba(60, 60, 60, 1) 40%, rgb(60, 60, 60, 1) 45%,
        rgba(40, 40, 40, 1) 45%, rgb(40, 40, 40, 1) 47%, 
        rgba(49, 48, 48, 1) 47%, rgb(49, 48, 48, 1) 48%, 
        transparent 48%);
    }
    94% {
        background:rgb(0, 0, 0, 1);
        background-image: radial-gradient(circle, 
        rgba(253, 229, 7, 1) 2%,
        rgba(247, 112, 2, 1) 2.5%,
        rgba(255, 0, 0, 1) 3%, 
        rgba(255, 0, 0, 1) 10%, 
        rgba(155, 0, 0, 1) 14%,
        rgba(100, 0, 0, 1) 20%,
        rgba(50, 0, 0, 1) 25%,
        rgba(0, 0, 0, 1) 30%,rgb(0, 0, 0, 1) 40%,
        rgba(60, 60, 60, 1) 40%, rgb(60, 60, 60, 1) 45%,
        rgba(40, 40, 40, 1) 45%, rgb(40, 40, 40, 1) 47%, 
        rgba(49, 48, 48, 1) 47%, rgb(49, 48, 48, 1) 48%, 
        transparent 48%);
    }
    95% {
        background:rgb(0, 0, 0, 1);
        background-image: radial-gradient(circle, 
        rgba(253, 229, 7, 1) 2%,
        rgba(247, 112, 2, 1) 2.5%,
        rgba(255, 0, 0, 1) 3%, 
        rgba(255, 0, 0, 1) 10%, 
        rgba(155, 0, 0, 1) 14%,
        rgba(100, 0, 0, 1) 21%,
        rgba(50, 0, 0, 1) 25%,
        rgba(0, 0, 0, 1) 30%,rgb(0, 0, 0, 1) 40%,
        rgba(60, 60, 60, 1) 40%, rgb(60, 60, 60, 1) 45%,
        rgba(40, 40, 40, 1) 45%, rgb(40, 40, 40, 1) 47%, 
        rgba(49, 48, 48, 1) 47%, rgb(49, 48, 48, 1) 48%, 
        transparent 48%);
    }
    96% {
        background:rgb(0, 0, 0, 1);
        background-image: radial-gradient(circle, 
        rgba(253, 229, 7, 1) 1.5%,
        rgba(247, 112, 2, 1) 1.75%,
        rgba(255, 0, 0, 1) 2%,
        rgba(255, 0, 0, 1) 9%, 
        rgba(155, 0, 0, 1) 14%,
        rgba(100, 0, 0, 1) 20%,
        rgba(50, 0, 0, 1) 25%,
        rgba(0, 0, 0, 1) 30%,rgb(0, 0, 0, 1) 40%,
        rgba(60, 60, 60, 1) 40%, rgb(60, 60, 60, 1) 45%,
        rgba(40, 40, 40, 1) 45%, rgb(40, 40, 40, 1) 47%, 
        rgba(49, 48, 48, 1) 47%, rgb(49, 48, 48, 1) 48%, 
        transparent 48%);
    }
    97% {
        background:rgb(0, 0, 0, 1);
        background-image: radial-gradient(circle, 
        rgba(253, 229, 7, 1) 1.5%,
        rgba(247, 112, 2, 1) 1.75%,
        rgba(255, 0, 0, 1) 2%,
        rgba(255, 0, 0, 1) 8%, 
        rgba(155, 0, 0, 1) 14%,
        rgba(100, 0, 0, 1) 20%,
        rgba(50, 0, 0, 1) 25%,
        rgba(0, 0, 0, 1) 30%,rgba(0, 0, 0, 1) 40%,
        rgba(60, 60, 60, 1) 40%, rgba(60, 60, 60, 1) 45%,
        rgba(40, 40, 40, 1) 45%, rgba(40, 40, 40, 1) 47%, 
        rgba(49, 48, 48, 1) 47%, rgba(49, 48, 48, 1) 48%, 
        transparent 48%);
    }
    100% {
        background:rgb(0, 0, 0, 1);
        background-image: radial-gradient(circle, 
        rgba(253, 229, 7, 1) 1.5%,
        rgba(247, 112, 2, 1) 1.75%,
        rgba(255, 0, 0, 1) 2%, 
        rgba(255, 0, 0, 1) 8%, 
        rgba(155, 0, 0, 1) 14%,
        rgba(100, 0, 0, 1) 20%,
        rgba(50, 0, 0, 1) 25%,
        rgba(0, 0, 0, 1) 30%,rgb(0, 0, 0, 1) 40%,
        rgba(60, 60, 60, 1) 40%, rgb(60, 60, 60, 1) 45%,
        rgba(40, 40, 40, 1) 45%, rgb(40, 40, 40, 1) 47%, 
        rgba(49, 48, 48, 1) 47%, rgb(49, 48, 48, 1) 48%, 
        transparent 48%);
    }
}

.monconteneuraveccontour {
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(5px);
}

h1, h2, h3 {
    color:#000000;
}

p {
    color:#000000;
}

li {
    color:#000000;
}

a {
    color:rgb(100, 0, 0, 1);
}

a:hover {
	text-shadow: 0 0 4px rgb(100, 0, 0, .75);
}

.mesnotes {
    color:#000000;
}

.mesnotes a {
    color: #000000;
}

a:hover {
	text-shadow: 0 0 4px rgba(50, 50, 50, 0.75);
}

.montitredepage {
    color:white;
    background: rgb(50, 0, 0, 1);
    border: clamp( 7.5px, 1vw, 2000px) solid rgb(100, 0, 0, 1);
    outline: clamp( 7.5px, 1vw, 2000px) solid rgb(155, 0, 0, 1);
}

.monmenuadroite {
    animation: monanimationhal 2.5s infinite;
}

.monmenuadroite p {
    background:rgba(255, 255, 255, .75);
    border-radius: clamp(10px,2.5vw, 2000px);
    padding: clamp(10px,1vh, 2000px) clamp(10px,2.5vw, 2000px);
}

.choixdeversion {
    background: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(5px);
}

.monmenudubas {
    background: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(5px);
}

.monconteneursanscontour {
    background: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(5px);
}

.monconteneursanscontour p,
.monconteneursanscontour li,
.monconteneursanscontour h1,
.monconteneursanscontour h2,
.monconteneursanscontour h3 {
    color: rgba(30, 30, 30, 1);
}

/*******************
****** 0 - 200 *****
********************/

@media (max-width: 200px) {

.messagepourecransdemoinsde201pixels {
background-color: white;
opacity: 0.7;
}

} /* media */